<script type="text/javascript">
	function generer_module(){
		var inpNodes = document.getElementsByTagName('input');
		for(var i in inpNodes){
			var inp = inpNodes[i];
			if ( inp.type == 'checkbox'){
				if(inp.checked == true){
					var cellname = ""+inp.name;
					cellname = cellname.replace(/CK/,"");
					var fenetre=window.open("main.php?page=apps/Admin/scripts/gestion_module.php&newmodule=1&Access_Id="+cellname+"&App_Id=<?php echo $_GET['App_Id'];?>", "Generer un nouveau module", "width=500,height=500,scrollbars");
 					fenetre.focus();
				}
			}
		}
	}
</script>
<?php
$_SESSION['current_db'] = "".$_GET['DB'];
$_SESSION['database'] = "".$_GET['DB'];
include ("includes/connection.php");
include("engine/miniclic/miniclick.class.php");
$mini = new miniclick("ACCESS");
$_SESSION['database']="MINICLICK";
?>
<br />
&nbsp;<input type="button" class="bouton" name="bout" value="Generer un module" onClick="javascript:generer_module()">

